#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wai-app-static
version: 3.1.4.1
id: wai-app-static-3.1.4.1-594e942a9052331e8043b292a6cbe55e
key: waiap_IjkP3c71jBdI6hooTBXE77
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
synopsis: WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.Storage.Filesystem
    WaiAppStatic.Storage.Embedded WaiAppStatic.Listing
    WaiAppStatic.Types WaiAppStatic.CmdLine
hidden-modules: Util WaiAppStatic.Storage.Embedded.Runtime
                WaiAppStatic.Storage.Embedded.TH
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/wai-app-static-3.1.4.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/wai-app-static-3.1.4.1
data-dir: /usr/share/arm-linux-ghc-7.10.3/wai-app-static-3.1.4.1
hs-libraries: HSwai-app-static-3.1.4.1-IjkP3c71jBdI6hooTBXE77
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    base64-bytestring-1.0.0.1-7819850819049320f81b6417431cc8a5
    blaze-builder-0.4.0.1-adef087994cafeb1970772b79d5f710a
    blaze-html-0.8.1.1-b598557be4ce3598e270c7592be1f33c
    blaze-markup-0.7.0.3-adfaa12a6c8f95338d1eda4a379eb541
    byteable-0.1.1-b91304cc70dc43f4dc186dc9711b3917
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    cryptohash-0.11.6-e28406db011dea16e99b7bc1708b91dc
    cryptohash-conduit-0.1.1-efae13840ebbb4413a12b1a104e96ba5
    directory-1.2.2.0-17b2023f9d7e8036d19e6b52b4f75c98
    file-embed-0.0.9-bf7d929a6dc69a119cb69a6302803375
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    http-date-0.0.6.1-76d33a88e482198cd21e4dd41e428e52
    http-types-0.9-26f1bedc2b9255e48a8e673fef6095b1
    mime-types-0.1.0.6-4baf8227dab0a657ebdceeda13c342d3
    old-locale-1.0.0.7-5aedb410aa2e5fddd3c57e9b4de1f46a
    optparse-applicative-0.12.1.0-efdb53d7ee5eb339e181252750b5ba21
    template-haskell-2.10.0.0-4b92ab565139fd81021b60a162b59eb8
    text-1.2.1.3-6c3c87c392cdf2c29fca1c10bbf7250b
    time-1.5.0.1-cf94b0d806e26f6c4e356671290061b2
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    unix-compat-0.4.1.4-baa19ce04d0e8a47661438a80ea2aec8
    unordered-containers-0.2.6.0-08e36bb27daebf8e082345cc5a0772e7
    wai-3.2.0-a50c1f56084e726fac99a6d8758a9179
    wai-extra-3.0.13.1-1bc7c4095875bfb4df8293ce63574926
    warp-3.2.1-1f0191de309cfa610f0325b8d7a3bd80
    zlib-0.6.1.1-863f5ed4c9ef7e591295c362d5c5d2a5
haddock-interfaces: /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock
haddock-html: /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
